/*







Theme Name:     iDeed Media for BHM (child)







Theme URI:      http://wpdemo.oceanthemes.net/blessing/







Description:    Child Theme to allow for customization. 







Author:         iDeed Media







Author URI:     http://getideed.com







Version:        1.0







Template:       blessing







*/







/* 







Light BG : #1a3668







Dark BG : #1a3668







Gold : #f5cb5c







*/







#content { padding: 5px 0 5px 0; }







.menubg {







	background: #1a3668;







}







header.cbp-af-header.cbp-af-header-shrink .social a {







	color: #333 !important;







}







.forceyellow > a > span {







	color: #f5cb5c !important;







}







#mainmenu-container {







	margin-top: 0;







}







#mainmenu ul {







	padding-top: 0;







}







#mainmenu {







	margin-bottom: 0;







	padding-left: 0;







}







ul#menu-top-menu li {







	display: inline-block;







}







.nav-divider {







	display: inline-block;







	margin: 0 5px;







}







ul#menu-top-menu li:last-child .nav-divider {







	display: none;







}







ul#menu-top-menu {







	text-align: right;







	margin-top: 20px;







	text-transform: uppercase;







	/* font-size: 15px; */







}







#subheader h1 {







	display: none;







}







p {







	margin-bottom: 20px;







}







h2 {







	font-size: 28px;







	line-height: 34px;







	color: #661b52;







}















@media only screen and (min-width: 993px) {







#mainmenu li li a:hover, #mainmenu li li.current-menu-item > a {







	color: #f5cb5c !important;



	background-color: #661b52 !important;







}







}















.countdown li p {







    font-family: 'Montserrat', Arial, sans-serif;







    display: block;







	width:70px;







	margin:0 auto;







	margin-top:5px;







	background:#1a3668;







}







.tribe-events-title-bar { 







display: none;







}







.tribe-bar-disabled







{ display: none; }







.tribe-events-list-separator-month {







margin: 15px 0 0;







font-size: 20px;







font-weight: 500;







text-align: right;







background-color: #661b52;







color: #fff;







}







.tribe-events-list-separator-month+.type-tribe_events.tribe-events-first {







padding-top: 10px; }















.tribe-event-url { 







color: #661b52;







font-size: 1.2em;







}



@media only screen and (max-width: 992px) {



 #subheader { display: none; }



}



@media only screen and (min-width: 993px) {







#subheader {



	background-repeat: no-repeat;



	background-size: contain;



	background-color: #fff;



}



}



/* header.cbp-af-header.cbp-af-header-shrink { border-bottom: none; } */







#back-to-top { background-color: #f5cb5c !important; }



a.st-btn { background-color: #f5cb5c !important;  color: #331028; }



a.st-btn:hover { background-color: #331028 !important;  }

